Pular para o conteúdo
Ver todas as ameaças

CVE-2021-36885

Alvo: Não informado

Descrição

Unauthenticated Stored Cross-Site Scripting (XSS) vulnerability discovered in Contact Form 7 Database Addon – CFDB7 WordPress plugin (versions <= 1.2.6.1).

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-36885
Tags
Nâo informado
Data de publicação
22/12/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress